

a  { color: #bb2f1e; font-weight: normal; text-decoration: none }
a:visited { }
a:link { }
a:hover { }
a:active { }
body         { color: #4f4d21; font-size: 10px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; background: #666656 no-repeat 65px 20px; vertical-align: bottom; margin: 0; padding: 0;
	overflow: auto;
}
h2    { font-weight: normal; font-size: 20px; text-indent: 0px; vertical-align: text-bottom; margin-bottom: 2px; padding-bottom: 0px; position: relative; z-index: 10; visibility: visible; color: #655644}
img  { background-attachment: fixed; float: right; clear: right; margin: 16px; z-index: 5 }
p      { color: #312e24; background-color: transparent; text-indent: 0px; margin-top: 0px; margin-bottom: 0px; padding-top: 1.8em; padding-bottom: 0px; border-bottom: 1px  #ebebc8; z-index: 10 }
.upanotch { z-index: 50 }
li    { color: #312e24; font-size: 1em; line-height: 1.4em; text-decoration: none; text-align: left; padding: 0px 0px 0px 10px; border-top: 3px  #bdbb9c; border-bottom: 3px  #bdbb9c; z-index: 60; left: 0px; clip: rect(auto auto auto auto); property-name: property-value;
	list-style: inside square;
	margin-left: 0px;
	display: list-item;
}

#pagearea
{ padding: 0 20px 30px; border: solid 1px silver; position: absolute; z-index: 1; top: 36px; left: 50px; overflow: hidden; visibility: visible; display: block; right: 55px; background: white url(../media/LightLogo.gif) repeat-x 0 0; margin: 2px; }

.header { float: none; clear: none; position: absolute; top: 1em; clip: inherit; left: 6%; border-bottom: 3px  #cfaaa3; text-align: left; vertical-align: middle; display: block; height: 60px; padding-left: 40px; border-top-width: 3px; border-right-width: 3px; border-left-width: 3px;
	right: 6%;
	margin-right: 4%;
	margin-bottom: 20px;
	margin-left: 4%;
	background: no-repeat;
	z-index: 1;
}

.main { float: none; margin: 10em 10px 10px 15px; left: 30px; clip: inherit;
	border: 1px  red;
	right: 30px;
	height: auto;
	z-index: 1;
}

/* @group My Group */
	
/* @end */

/* @group Listing */

/* for several table like columns. c1 info is in listitem */

.listitem { float: none; clear: none; clip: inherit;
	left: 0%; border-bottom: 1px solid #ebe9c8;
	margin-left: 4%;
	text-align: left;
	vertical-align: bottom;
	display: block;
	width: 75%;
	height: auto;
	border-width: 1px;
	padding-top: 12px;
	padding-bottom: 6px;
	position: relative;
}

.slistitem { float: none; clear: none; clip: inherit;
	left: 0%; border-bottom: 1px solid #ebe9c8;
	margin-left: 4%;
	text-align: left;
	vertical-align: bottom;
	display: block;
	width: 75%;
	height: 50px;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 6px;
	position: relative;
}
.slistitem img {
	height:50px;
	position:relative;
	top:-20px;
	z-index:10;
}

.slistitem img:hover {
	height:160px;
	z-index:20;
	top:-40px;
}


.c2 {
	width: 8%;
	border: 1px  maroon;
	position: absolute;
	display: block;
	height: auto;
	z-index: 2;
	visibility: visible;
	left: 55%;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 6px;
	top: 0px;
}

.c3 {
	width: 6%;
	left: 75%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: auto;
	top: 0px;
	z-index: 3;
	visibility: visible;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 6px;
}

.c4 {
	width: 6%;
	left: 90%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: auto;
	top: 0px;
	z-index: 3;
	visibility: visible;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 6px;
}
	
/* @end */

.navhickeys { float: none; clear: none; position: absolute; clip: inherit;
	left: 75%; border-bottom: 3px #ebe9c8;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: auto;
	border-width: 1px;
	z-index: 10;
	font-size: 24px;
	font-weight: 800;
	background: transparent;
	width: 4em;
	top: 1.2em;
}

.iitem { float: none; clear: none; clip: inherit;
	left: 4%; border-bottom: 1px solid #ead9c7;
	margin-left: 4%;
	text-align: left;
	vertical-align: bottom;
	display: block;
	width: 75%;
	height: auto;
	border-width: 1px;
	padding-top: 12px;
	padding-bottom: 6px;
	position: relative;
}

.ihng {
	left: -10em;
	border: 1px none white;
	position: absolute;
	display: block;
	height: auto;
	top: 0px;
	width: 8em;
	z-index: 1;
	visibility: visible;
	padding-top: 12px;
	text-align: right;
}

/* @group Progress Parts */

.phead { float: none; clear: none; clip: inherit;
	left: 8%; border-bottom: 1px solid #ead9c7;
	text-align: left;
	vertical-align: bottom;
	display: block;
	width: 80%;
	height: auto;
	border-width: 1px;
	padding-top: 12px;
	padding-bottom: 6px;
	margin-bottom: 10px;
	border-style: dashed;
}

.pitem { border-bottom: 1px solid #ead9c7;
	
	height: auto;
	border-width: 1px;
	width: 80%;
	position: relative;
	top: 0px;
	margin-bottom: 10px;
	display: block;
	margin-left: 4%;
	padding-top: 20px;
	padding-bottom: 6px;
	line-height: 1.4em;
	text-align: left;
	font-size: 1em;
}
.pt {
	right: 0%;
	border: 1px none white;
	position: absolute;
	display: inline;
	height: auto;
	top: 36px;
	width: 6%;
	z-index: 1;
	visibility: visible;
}

.pt img:hover {
	height:120px;
}

.ptt {
	left: 50%;
	border: 1px none white;
	position: absolute;
	display: inline;
	height: auto;
	top: -20px;
	width: 6%;
	z-index: 1;
	visibility: visible;
}

.ptt img:hover {
	height:120px;
	left: 60%;
	z-index: 100
	
}


.pwk {
	left: -10%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: auto;
	top: 0px;
	width: 6%;
	z-index: 1;
	visibility: visible;
}

.pls {
	width: 8%;
	border: 1px  white;
	position: absolute;
	display: block;
	height: 30px;
	top: 0px;
	z-index: 2;
	visibility: visible;
	left: 35%;
	text-align: center;
}

.pot {
	width: 6%;
	left: 60%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: 30px;
	top: 0px;
	z-index: 3;
	visibility: visible;
	text-align: center;
}

.pgr {
	width: 6%;
	left: 72%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: 30px;
	top: 0px;
	z-index: 3;
	visibility: visible;
	text-align: center;
}

.pwt {
	width: 6%;
	left: 84%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: 30px;
	top: 0px;
	z-index: 3;
	visibility: visible;
	text-align: center;
}

.ptgr {
	width: 10%;
	left: 90%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: auto;
	visibility: visible;
	text-align: left;
	font-weight: bolder;
	vertical-align: 0px;
	top: 0px;
	margin-top: 15px;
}

.pnt {
	width: 50%;
	border: 1px hidden white;
	position: absolute;
	display: block;
	height: 30px;
	top: 0px;
	z-index: 3;
	left: 30%;
}

.pas {
	width: 34%;
	left: 0%;
	border: 1px none white;
	position: absolute;
	display: block;
	height: 30px;
	top: 0px;
	z-index: 3;
	visibility: visible;
	font-style: italic;
}
.thispas {
	width: 34%;
	left: 0%;
	border: 1px none white;
	position: relative;
	display: inline;
	height: 30px;
	botttom: 0px;
	z-index: 3;
	visibility: visible;
	font-style: italic;
	text-align:left;
}
	
.nextpas {
	width: 34%;
	left: 0%;
	border: 1px none white;
	position: absolute;
	display: inline;
	height: 30px;
	bottom: -27px;
	z-index: 3;
	visibility: visible;
	font-style: italic;
}

.thumbdisplay {
	right: -70px;
	border: none;
	position: absolute;
	display: inline;
	height: auto;
	top: -20px;
	width: 6%;
	z-index: 1;
	visibility: visible;
}

.thumbdisplay img:hover {
	height:120px;
	left: 60%;
	z-index: 100
	
}


/* @end */
h6 { border-bottom: 4px solid #ead9c7;
	margin-right: 8%;
	margin-left: 8%;
}
h4 { font-size: 1.2em; line-height: 1em; }
h5 { color: gray; font-size: 1em; font-weight: 600; margin: 1.67em 0; }
